en:
  posts:
    # BEGIN
    title: Posts
    table_title: Post name
    new_post_button: Create new post
    show_post_button: show post
    # END

    comments:
      edit:
        title: Editing comment

      create:
        success: Comment was created.

      update:
        success: Comment was updated.
